body {
    background: #000;
    color: #fff;
}

a {
    color: #be6c32;
}

div#header
{
    background-image: url('/images/orange.png');
}

div#header h1, div#header h3
{
    text-shadow: #6d4128 0px 1px 1px
}

div#compiler
{
    background-image: url('/images/compilern.png');
}

div#banner
{
    background-image: url('/images/mbo.png');
}

div#newsnav a
{
    background-image: url('/images/hazard_button.png');
    color: #fff;
    text-shadow: #6d4128 0px 1px 1px;
}

div#newsnav a:hover
{
    text-shadow: #6d4128 0px 1px 1px, 0 0 1px #ff0;
}

div#news h3, div.linkbox h3
{
    color: #fff;
}

div#news
{
    color: #ccc;
}

ul#menu
{
    background-image: url('/images/orange.png');
}

ul#menu li a
{
    color: #fff;
    text-shadow: #6d4128 0px 1px 1px;
}

ul#menu li a:hover
{
    text-shadow: #6d4128 0px 1px 1px, 0 0 1px #ff0;
}

div#footer
{
    background-image: url('/images/orange.png');
}


div#footer p
{
    color: #fff;
    text-shadow: #6d4128 0px 1px 1px;
}

div#header a, div#footer a
{
    color: #fff;
}

div#header a:hover, div#footer a:hover
{
    text-shadow: #6d4128 0px 1px 1px, 0 0 1px #ff0;
}

div.hazard
{
    background-image: url('/images/hazard_stripe.png');
}

div.linkbox h3
{
    color: #fff;
/*    text-shadow: #6d4128 0px -1px 1px;*/
}

div.linkbox a
{
    color: #ccc;
    text-decoration: none;
/*    text-shadow: #6d4128 0px -1px 1px;*/
}

div.linkbox a:hover
{
    color: #fff;
    text-decoration: underline;
}
